html {
	overflow-x: hidden;
	max-width: 100vw;
}

body {
	/*background-image: url(../images/Front_Page.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;*/
	background: linear-gradient(to left, rgb(169, 180, 205), rgb(33, 33, 49) 100%);
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	overflow-y: hidden;
	max-width: 100vw;
	-webkit-tap-highlight-color: transparent;
	color: white;
	position: relative;
	min-height: 100vh;
}
	
	h1 {
		text-align: center;
	}

	form {
		margin: 0px auto;
		max-width: 500px;
		border-radius: 5px;
	}

	label {
		display: block;
		margin-bottom: 10px;
		font-weight: bold;
	}

	label[for="email"] {
  		color: white;
	}

		label[for="password"] {
  		color: white;
	}

label[for="confirmpassword"] {
  color: white;
}

input[type="text"],
input[type="password"] {
  border: 2px white solid;
  color: white;
  padding: 10px;
  border-radius: 5px;
  font-size: 16px;
  font-family: Arial, sans-serif;
  background-color: rgba(255, 255, 255, 0);
}

input[type="text"]:focus,
input[type="password"]:focus {
  outline:none;
}

input[type="submit"]#signup-button,
input[type="submit"]#confirm-button {
  background-color: rgba(116, 126, 164, 0.6);
  color: white;
  border: 2px white solid;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
  font-family: Arial, sans-serif;
  transition: background-color 0.3s ease;
  width: 100px;
}

input[type="submit"]#signup-button:hover,
input[type="submit"]#confirm-button:hover {
  background-color: rgba(116, 126, 164);
}

input[type="button"]#back-to-login {
  background-color: rgba(116, 126, 164, 0);
  color: white;
  border: 2px white solid;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
  font-family: Arial, sans-serif;
  transition: background-color 0.3s ease;
  width: 140px;
}

input[type="button"]#back-to-login:hover {
  background-color: rgba(116, 126, 164, 0.6);
}

.g-recaptcha {
  /*margin: 0 auto; /* Center horizontally */
  /* Optionally, you can use the following for vertical alignment */
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
}

.OK-message {
  color: white;
  background-color: rgb(83, 177, 87);
  border-color: rgb(0, 255, 8);
  border-width: 2px;
  border-style: solid;
  display: none;
  padding: 5px;
}

.error-message {
  color: white;
  background-color: #ff8787;
  border-color: red;
  border-width: 2px;
  border-style: solid;
  display: none;
  padding: 5px;
}

input.error {

  border-color: red;
  border-width: 4px;
  border-style: solid;
}

.li {
  color: white;
}
html {
	overflow-x: hidden;
	max-width: 100vw;
}

body {
	/*background-image: url(../images/Front_Page.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;*/
	background: linear-gradient(to left, rgb(169, 180, 205), rgb(33, 33, 49) 100%);
	font-family: Arial, sans-serif;
	margin: 0;
	padding: 0;
	overflow-x: hidden;
	overflow-y: hidden;
	max-width: 100vw;
	-webkit-tap-highlight-color: transparent;
	color: white;
	position: relative;
	min-height: 100vh;
}
	
	h1 {
		text-align: center;
	}

	form {
		margin: 0px auto;
		max-width: 500px;
		border-radius: 5px;
	}

	label {
		display: block;
		margin-bottom: 10px;
		font-weight: bold;
	}

	label[for="email"] {
  		color: white;
	}

		label[for="password"] {
  		color: white;
	}

label[for="confirmpassword"] {
  color: white;
}

input[type="text"],
input[type="password"] {
  border: 2px white solid;
  color: white;
  padding: 10px;
  border-radius: 5px;
  font-size: 16px;
  font-family: Arial, sans-serif;
  background-color: rgba(255, 255, 255, 0);
}

input[type="text"]:focus,
input[type="password"]:focus {
  outline:none;
}

input[type="submit"]#signup-button,
input[type="submit"]#confirm-button {
  background-color: rgba(116, 126, 164, 0.6);
  color: white;
  border: 2px white solid;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
  font-family: Arial, sans-serif;
  transition: background-color 0.3s ease;
  width: 100px;
}

input[type="submit"]#signup-button:hover,
input[type="submit"]#confirm-button:hover {
  background-color: rgba(116, 126, 164);
}

input[type="button"]#back-to-login {
  background-color: rgba(116, 126, 164, 0);
  color: white;
  border: 2px white solid;
  padding: 10px;
  border-radius: 5px;
  cursor: pointer;
  font-size: 16px;
  font-family: Arial, sans-serif;
  transition: background-color 0.3s ease;
  width: 140px;
}

input[type="button"]#back-to-login:hover {
  background-color: rgba(116, 126, 164, 0.6);
}

.g-recaptcha {
  /*margin: 0 auto; /* Center horizontally */
  /* Optionally, you can use the following for vertical alignment */
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
}

.OK-message {
  color: white;
  background-color: rgb(83, 177, 87);
  border-color: rgb(0, 255, 8);
  border-width: 2px;
  border-style: solid;
  display: none;
  padding: 5px;
}

.error-message {
  color: white;
  background-color: #ff8787;
  border-color: red;
  border-width: 2px;
  border-style: solid;
  display: none;
  padding: 5px;
}

input.error {

  border-color: red;
  border-width: 4px;
  border-style: solid;
}

.li {
  color: white;
}

.contact-options::before,
.contact-options select {
  border: 2px solid #ffffff;
  background: linear-gradient(to left, rgb(88, 97, 121), rgb(75, 84, 106) 100%);
  color: #ffffff;
  padding: 7px 15px;
  border-radius: 15px;
  word-wrap: wrap;
  margin-bottom: 20px;
}

.contact-options select option:checked {
  background-color: rgb(48, 57, 81);
  color: #ffffff;
}

/*Change the view of each individual job option*/
.contact-options select option {
background-color: rgb(48, 57, 81);
color: #ffffff;
padding: 5px 10px;
border-radius: 15px;
}

textarea[name="message"] {
  background-color: rgb(117, 126, 152);
width: 85%;
height: 150px;
padding: 10px;
border-radius: 5px;
text-align: start;
  margin-right: 10px;
  margin-bottom: 10px;
  resize: none;
  color: #ffffff;
}

textarea[name="message"]::placeholder {
  color: rgba(255, 255, 255, 0.478);
}

textarea[name="message"]:focus {
  outline: none;
}
